für Bluetooth Verbindung zwischen Midi in/out Buchsen (Keyboard, Digitalpiano, etc.) und dem iPad, iPhone, Mac
 benötigt Bluetooth ab Version 4.0
 unterstütze Betriebssysteme iOS 8 oder höher, OSX Yosemite oder höher
mehr lesen